# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * sale_stock
# 
# Translators:
# Michal Veselý <michal@veselyberanek.net>, 2018
# Martin Trigaux, 2018
# Ladislav Tomm <tomm@helemik.cz>, 2018
# trendspotter <j.podhorecky@volny.cz>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-03 15:07+0000\n"
"PO-Revision-Date: 2017-09-20 10:23+0000\n"
"Last-Translator: trendspotter <j.podhorecky@volny.cz>, 2019\n"
"Language-Team: Czech (https://www.transifex.com/odoo/teams/41243/cs/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: cs\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;\n"

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:179
#, python-format
msgid ""
"\n"
"There are %s %s available accross all warehouses."
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid ""
"<span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-"
"specific.\" groups=\"base.group_multi_company\"/>"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.report_delivery_document_inherit_sale_stock
msgid "<strong>Customer Reference:</strong>"
msgstr "<strong>Reference zákazníka:</strong>"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.report_invoice_document_inherit_sale_stock
#: model:ir.ui.view,arch_db:sale_stock.report_saleorder_document_inherit_sale_stock
msgid "<strong>Incoterms:</strong>"
msgstr ""

#. module: sale_stock
#: model:ir.ui.menu,name:sale_stock.menu_aftersale
msgid "After-Sale"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid "Apply special routes from orders (e.g. dropshipping, MTO)"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid ""
"By default Odoo computes the expected delivery date this way: order date + "
"highest customer lead time of products. With this option, you can set a "
"specific delivery date on orders rather than setting lead times on products."
msgstr ""

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_res_company
msgid "Companies"
msgstr "Firmy v systému"

#. module: sale_stock
#: selection:sale.order,picking_policy:0
msgid "Deliver all products at once"
msgstr ""

#. module: sale_stock
#: selection:sale.order,picking_policy:0
msgid "Deliver each product when available"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.view_order_form_inherit_sale_stock
msgid "Delivery"
msgstr "Dodání"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_module_sale_order_dates
msgid "Delivery Date"
msgstr "Datum doručení"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_delivery_count
msgid "Delivery Orders"
msgstr "Příkaz dodání"

#. module: sale_stock
#: model:res.groups,name:sale_stock.group_display_incoterm
msgid "Display incoterms on Sales Order and related invoices"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid "Display incoterms on orders &amp; invoices"
msgstr ""

#. module: sale_stock
#: model:res.groups,name:sale_stock.group_route_so_lines
msgid "Enable Route on Sales Order Line"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_account_invoice_incoterms_id
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_group_display_incoterm
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_incoterm
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid "Incoterms"
msgstr "Incoterms"

#. module: sale_stock
#: model:ir.model.fields,help:sale_stock.field_account_invoice_incoterms_id
msgid ""
"Incoterms are series of sales terms. They are used to divide transaction "
"costs and responsibilities between buyer and seller and reflect state-of-"
"the-art transportation practices."
msgstr ""
"Incoterms je řada prodejních podmínek. Používají se k rozdělení transakčních"
" nákladů a odpovědnosti mezi kupujícím a prodávajícím a odrážejí "
"nejmodernější převodní postupy."

#. module: sale_stock
#: model:ir.model.fields,help:sale_stock.field_sale_order_incoterm
msgid ""
"International Commercial Terms are a series of predefined commercial terms "
"used in international transactions."
msgstr ""
"Mezinárodní obchodní podmínky jsou série předem definovaných obchodních "
"termínů používaných v mezinárodních transakcích."

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_stock_location_route
msgid "Inventory Routes"
msgstr ""

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_account_invoice
msgid "Invoice"
msgstr "Faktura"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_account_invoice_line
msgid "Invoice Line"
msgstr "Řádek faktury"

#. module: sale_stock
#: model:ir.ui.menu,name:sale_stock.menu_invoiced
msgid "Invoicing"
msgstr "Fakturace"

#. module: sale_stock
#: model:ir.model.fields,help:sale_stock.field_res_config_settings_use_security_lead
msgid ""
"Margin of error for dates promised to customers. Products will be scheduled "
"for delivery that many days earlier than the actual promised date, to cope "
"with unexpected delays in the supply chain."
msgstr ""
"Časová rezerva pro termíny slíbené zákazníkům. Výrobky budou naplánovány k "
"dodání do termínu, který je mnohem dřívější, než skutečně slíbené datum, aby"
" se vypořádaly s neočekávaným zpožděním v dodavatelském řetězci."

#. module: sale_stock
#: model:ir.model.fields,help:sale_stock.field_res_company_security_lead
#: model:ir.model.fields,help:sale_stock.field_res_config_settings_security_lead
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid ""
"Margin of error for dates promised to customers. Products will be scheduled "
"for procurement and delivery that many days earlier than the actual promised"
" date, to cope with unexpected delays in the supply chain."
msgstr ""
"Rozpětí chyb pro data přislíbená zákazníkům. Produkty budou naplánovány na "
"pořízení a dodání o mnoho dní dříve, než je skutečné slíbené datum, aby bylo"
" možné čelit neočekávaným prodlevám v dodavatelském řetězci."

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid "Move forward expected delivery dates by"
msgstr "Přesunutí očekávaných termínů doručení na později o"

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:174
#, python-format
msgid "Not enough inventory!"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_group_route_so_lines
msgid "Order-Specific Routes"
msgstr ""

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:188
#, python-format
msgid "Ordered quantity decreased!"
msgstr "Objednané množství se snížilo!"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_line_product_packaging
msgid "Package"
msgstr "Balení"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_picking_ids
msgid "Pickings"
msgstr "Dodání"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_procurement_group_id
msgid "Procurement Group"
msgstr "Skupina zásobování"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_procurement_group
msgid "Procurement Requisition"
msgstr "Žádost o zásobování"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_procurement_rule
msgid "Procurement Rule"
msgstr "Pravidlo zásobování"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_sale_order
msgid "Quotation"
msgstr "Nabídka"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid ""
"Reserving products manually in delivery orders or by running the scheduler "
"is advised to better manage priorities in case of long customer lead times "
"or/and frequent stock-outs. By default, the scheduler runs automatically "
"every 24 hours."
msgstr ""
"Ruční rezervace výrobků v objednávkách dodání nebo spuštěním plánovače je "
"doporučeno lépe spravovat priority v případě dlouhých dodacích lhůt "
"zákazníků nebo častých vyčerpání zásob. Ve výchozím nastavení se plánovač "
"automaticky spouští každých 24 hodin."

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_line_route_id
msgid "Route"
msgstr "Pracovní postup"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid "Routes for Sales Order Lines"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_stock_move_sale_line_id
msgid "Sale Line"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_procurement_group_sale_id
msgid "Sale Order"
msgstr "Prodejní objednávka"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.product_template_view_form_inherit_stock
msgid "Sales"
msgstr "Prodej"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_stock_picking_sale_id
msgid "Sales Order"
msgstr "Prodejní objednávka"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_sale_order_line
msgid "Sales Order Line"
msgstr "Řádek potvrzení objednávky"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.stock_location_route_view_form_inherit_sale_stock
msgid "Sales Order Lines"
msgstr "Položky zakázky"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_sale_report
msgid "Sales Orders Statistics"
msgstr "Statistiky prodejních objednávek"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_company_security_lead
msgid "Sales Safety Days"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid "Schedule deliveries earlier to avoid delays"
msgstr "Naplánujte doručení dříve, abyste zabránili zpoždění"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_security_lead
msgid "Security Lead Time"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_use_security_lead
msgid "Security Lead Time for Sales"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_stock_location_route_sale_selectable
msgid "Selectable on Sales Order Line"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid "Set a delivery date on orders"
msgstr ""

#. module: sale_stock
#: selection:res.config.settings,default_picking_policy:0
msgid "Ship all products at once"
msgstr "Doručit všechny produkty najednou"

#. module: sale_stock
#: selection:res.config.settings,default_picking_policy:0
msgid "Ship products as soon as available, with back orders"
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.view_order_form_inherit_sale_stock
msgid "Shipping Information"
msgstr ""

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_res_config_settings_default_picking_policy
msgid "Shipping Management"
msgstr "Správa přepravy"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_picking_policy
msgid "Shipping Policy"
msgstr "Přepravní politika"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_stock_move
msgid "Stock Move"
msgstr "Pohyb zásob"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_line_move_ids
msgid "Stock Moves"
msgstr "Pohyby zásob"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_sale
msgid ""
"This allows to apply a special route on sales order lines (e.g. "
"dropshipping, make-to-order) in case of unusual order scenario. To be "
"available in sales orders, routes must have 'Sales Order Line' option "
"checked in their setup form."
msgstr ""
"To umožňuje použít speciální trasu na řádcích prodejních objednávek (např. "
"Dropshipping, výrova na objednávku) v případě neobvyklého scénáře "
"objednávky. Aby byly trasy dostupné v prodejních objednávkách, musí mít ve "
"formuláři nastavení zaškrtnutou možnost „Prodejní řádek“."

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:273
#, python-format
msgid "This product is packaged by %.2f %s. You should sell %.2f %s."
msgstr ""

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_stock_picking
msgid "Transfer"
msgstr "Převod"

#. module: sale_stock
#: model:ir.model.fields,field_description:sale_stock.field_sale_order_warehouse_id
#: model:ir.model.fields,field_description:sale_stock.field_sale_report_warehouse_id
msgid "Warehouse"
msgstr "Sklad"

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:272
#, python-format
msgid "Warning"
msgstr "Varování"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid "When to reserve sold products"
msgstr "Kdy rezervovat prodané produkty"

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid "When to start shipping"
msgstr "Kdy začít expedovat"

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:189
#, python-format
msgid ""
"You are decreasing the ordered quantity! Do not forget to manually update "
"the delivery order if needed."
msgstr ""
"Snižujete objednané množství! Nezapomeňte v případě potřeby manuálně "
"aktualizovat objednávku."

#. module: sale_stock
#: code:addons/sale_stock/models/sale_order.py:166
#, python-format
msgid ""
"You plan to sell %s %s but you only have %s %s available in %s warehouse."
msgstr ""

#. module: sale_stock
#: model:ir.ui.view,arch_db:sale_stock.res_config_settings_view_form_stock
msgid "days"
msgstr "dnů"

#. module: sale_stock
#: model:ir.model,name:sale_stock.model_res_config_settings
msgid "res.config.settings"
msgstr "res.config.settings"
